Bug 525728 - cciss: spinlock deadlock causes NMI on HP systems [rhel-5.3.z]
Summary: cciss: spinlock deadlock causes NMI on HP systems [rhel-5.3.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4
Hardware: All
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 509818
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-25 13:10 UTC by RHEL Product and Program Management
Modified: 2015-05-05 01:17 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-11-17 15:23:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1587 normal SHIPPED_LIVE Important: kernel security and bug fix update 2009-11-17 15:23:31 UTC

Description RHEL Product and Program Management 2009-09-25 13:10:33 UTC
This bug has been copied from bug #509818 and has been proposed
to be backported to 5.3 z-stream (EUS).

Comment 3 Jiri Pirko 2009-10-06 07:09:43 UTC
in kernel-2.6.18-128.9.1.el5

Comment 7 errata-xmlrpc 2009-11-17 15:23:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1587.html


Note You need to log in before you can comment on or make changes to this bug.